.cookie-banner {
    position:fixed;
    bottom:40px;
    left:40px;
    width:380px;
    background-color:rgba(0,0,0,0.5);
    color:#fff;
    z-index:9999999;
    padding:0;
    text-align:center;
    font-family:"Roboto";
    font-size:11px;
    line-height:20px;
    border-radius: 0;
    overflow: hidden;
    -webkit-transition: all 0.4s 0s ease-in-out;
    -moz-transition: all 0.4s 0s ease-in-out;
    -o-transition: all 0.4s 0s ease-in-out;
    -ms-transition: all 0.4s 0s ease-in-out;
    transition: all 0.4s 0s ease-in-out;
}
.cookie-banner > div {
    padding:10px 30px;
    border-bottom: 1px solid #333;
}
.cookies-button {
    display: block;
    float: left;
    width: 33.333333%;
    text-decoration:none;
    outline:none;
    cursor:pointer;
    color:#fff;
    padding:10px 0;
    -webkit-transition: all 0.1s 0s linear;
    -moz-transition: all 0.1s 0s linear;
    -o-transition: all 0.1s 0s linear;
    -ms-transition: all 0.1s 0s linear;
    transition: all 0.1s 0s linear;
    /*text-transform: uppercase;*/
    letter-spacing: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.cookies-button:hover {
    text-decoration: none!important;
}
.accetta-cookies, .rifiuta-cookies {
    border-right: 1px solid #333;
}
.accetta-cookies:hover {
    color: limegreen;
    /* background-color: #111; */
}
.rifiuta-cookies:hover {
    color: darkorange;
    /* background-color: #111; */
}
.privacy:hover {
    color: #ccc;
}
@media(max-width:500px) {
    .cookie-banner {
        left: 10%;
        width: 80%;
        margin-left: 0;
    }
}
@media(max-width:400px) {
    .cookie-banner {
        left: 3%;
        width: 94%;
    }
}
.cookie-banner .cookie-text {
    padding:10px 40px 0 40px;
}
.cookie-button {
    display: block;
    float: left;
    width: 100%;
    text-decoration:none;
    outline:none;
    cursor:pointer;
    color:#fff;
    padding:5px 0;
    -webkit-transition: all 0.1s 0s linear;
    -moz-transition: all 0.1s 0s linear;
    -o-transition: all 0.1s 0s linear;
    -ms-transition: all 0.1s 0s linear;
    transition: all 0.1s 0s linear;
    /*text-transform: uppercase;*/
    letter-spacing: 1px;
}
.cookie-button:hover {
    text-decoration: none;
    color: #ccc;
}
.cookie-close {
    position: absolute;
    width: 20px;
    height: 20px;
    padding: 5px;
    top: 6px;
    right: 6px;
    z-index: 100;
    cursor: pointer;
    opacity: 0.6;
}
.cookie-close:hover { opacity: 1 }
.cookie-close img {
    width: 100%;
    height: 100%;
    vertical-align: top;
}
